[package]
name = "rust-mqtt-middleware"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
log = "0.4.17"
rumqttc = "0.21.0"
serde = { version = "1.0", features = ["derive"] }
serde_yaml = "0.9"
simple_logger = "4.1.0"

